@charset "utf-8";

* {
	padding:0;
	margin: 0;
	font-family: Verdana, Arial, Meiryo, "メイリオ", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, "MS P Gothic", "ＭＳ Ｐゴシック", sans-serif;
}
#base {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	background-color: #D9D9D9;
	background-image: url(../img/base/base.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-attachment: fixed;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
}
body {
	color:#333333;
	background-attachment: fixed;
	background-color: #EBEBEB;
	background-image: url(../img/base/bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	font-size: 12px;
}
img {
	vertical-align: top;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
li {
	list-style-type: none;
}
a {
	color: #0044CC;
}
a:hover {
	text-decoration: none;
}

.btn {padding:5px 10px;}

/*
ヘッダー
-------------------------------------------*/
#head {
	background-image: url(../img/base/head.gif);
	height: 130px;
	position: relative;
	background-color: #333;
	background-repeat: no-repeat;
}
#head h1 {
	font-size: 9px;
	position: absolute;
	top: 0px;
	font-weight: normal;
	line-height: 16px;
	color: #FFF;
	left: 5px;
}
#head h2 {
	position: absolute;
	bottom: 0px;
	margin-bottom: 0px;
	padding-bottom: 5px;
	left: 5px;
	width: 880px;
	padding-left: 20px;
}
#head img#logo {
	position: absolute;
	left: 15px;
	top: 25px;
}
#head #h_list {
	position: absolute;
	right: 20px;
	top: 0px;
}
#head #h_list li {
	display: inline;
	padding-right: 7px;
	padding-left: 13px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	background-image: url(../img/base/li_w.gif);
	background-repeat: no-repeat;
	background-position: 3px center;
	font-size: 10px;
}
#head #h_list a {
	text-decoration: none;
	color: #FFF;
}
#head #info {
	position: absolute;
	right: 25px;
	font-size: 11px;
	color: #333;
	line-height: 24px;
	text-align: left;
	top: 30px;
}
#head #info strong {
	font-size: 28px;
	color: #059CD6;
	font-family: Arial, Helvetica, sans-serif;
}
#head #info span {
	font-size: 18px;
	color: #666666;
}
#head #h_list a:hover {
	background-color: #333;
}
#head2 {
	background-image: url(../img/base/head.gif);
	height: 90px;
	position: relative;
	background-color: #333;
	background-repeat: no-repeat;
}
#head2 h1 {
	font-size: 9px;
	position: absolute;
	top: 0px;
	font-weight: normal;
	line-height: 16px;
	color: #FFF;
	left: 5px;
}
#head2 h2 {
	position: absolute;
	bottom: 0px;
	margin-bottom: 0px;
	padding-bottom: 5px;
	left: 5px;
	width: 880px;
	padding-left: 20px;
}
#head2 img#logo {
	position: absolute;
	left: 15px;
	top: 25px;
}
#head2 #h_list {
	position: absolute;
	right: 20px;
	top: 0px;
}
#head2 #h_list li {
	display: inline;
	padding-right: 7px;
	padding-left: 13px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	background-image: url(../img/base/li_w.gif);
	background-repeat: no-repeat;
	background-position: 3px center;
	font-size: 10px;
}
#head2 #h_list a {
	text-decoration: none;
	color: #FFF;
}
#head2 #info {
	position: absolute;
	right: 25px;
	font-size: 11px;
	color: #333;
	line-height: 24px;
	text-align: left;
	top: 30px;
}
#head2 #info strong {
	font-size: 28px;
	color: #059CD6;
	font-family: Arial, Helvetica, sans-serif;
}
#head2 #info span {
	font-size: 18px;
	color: #666666;
}
#head2 #h_list a:hover {
	background-color: #333;
}

/*
グローバルナビ
-------------------------------------------*/
#navi {
	background-image: url(../img/base/navi.gif);
	height: 44px;
	padding-left: 16px;
	position: absolute;
	left: -1px;
	bottom: 4px;
	width: 935px;
}
#navi ul {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #f4f3f1;
	height: 44px;
}
#navi li a, #navi li strong {
	line-height: 16px;
	display: block;
	float: left;
	height: 32px;
	width: auto;
	padding-right: 19px;
	padding-bottom: 6px;
	padding-left: 19px;
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #f4f3f1;
	padding-top: 6px;
	text-align: center;
}
#navi li a span {
	line-height: 10px;
	font-size: 10px;
	color: #333;
}
#navi li strong span {
	line-height: 12px;
	font-size: 10px;
	color: #633;
}
#navi li a:hover span {
	color: #b5b180;
}

#navi li a {
	background-image: url(../img/base/navi_li.gif);
}
#navi li a:hover {
	background-image: url(../img/base/navi_li_ov.gif);
	color: #FFF;
}
#navi li strong {
	background-image: url(../img/base/navi_li_st.gif);
	color: #FFF;
	font-weight: normal;
}
#navi li {
	display: inline;
}


/*
メイン
-------------------------------------------*/
#main {
	float: left;
	width: 938px;
	background-color: #FFFFFF;
	padding: 6px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F0F0F0;
}
#pankuzu {
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-size: 10px;
	color: #999999;
	line-height: 16px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
#pankuzu strong {
	font-weight: normal;
	color: #505050;
	font-size: 11px;
	letter-spacing: 1px;
}

#content {
	float: right;
	width: 690px;
	padding-bottom: 5px;
	margin-right: 5px;
}
#content_1c {
	width: 100%;
	padding-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
}

#content #mokuji {
	margin-top: 1px;
	margin-bottom: 5px;
	background-color: #FFFFFF;
	padding: 5px;
}
#mokuji ul {
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#mokuji ul ul {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#mokuji li {
	font-size: 14px;
	line-height: 20px;
}
#mokuji li a {
	background-image: url(../imgimg/base/li.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	margin-bottom: 2px;
	padding-bottom: 2px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D8D8D3;
	display: block;
}
#content #mokuji h3 {
	color: #9F7331;
	background-image: none;
	padding-left: 10px;
	margin-bottom: 2px;
	padding-top: 1px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #D0BB97;
	padding-bottom: 1px;
	background-color: #FFFFFF;
}

#content .box_out,
#content_1c .box_out {
	background-color: #EEEEEE;
	margin-top: 1px;
	margin-bottom: 5px;
	padding: 5px;
}
#content .box_in,
#content_1c .box_in {
	background-color: #FFFFFF;
	border: 1px solid #D9D9D9;
	margin-bottom: 5px;
	padding: 10px;
}

h2 {
	font-size: 2.0em;
	font-weight:bold;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	line-height: 26px;
	padding-top: 10px;
	padding-left: 5px;
	margin-bottom: 10px;
	font-weight: normal;
	padding-bottom: 8px;
	color: #333;
}
h2 span {
	font-size: 12px;
	padding-left: 20px;
	color: #CCC;
	letter-spacing: 1px;
	line-height: 14px;
}
#content h3,
#content_1c h3 {
	font-size: 15px;
	line-height: 18px;
	color: #333;
	background-image: url(../img/base/h3.gif);
	height: 20px;
	padding-bottom: 7px;
	padding-left: 8px;
	margin-top: 1px;
	padding-top: 6px;
	font-weight: normal;
	background-color: #333333;
}
#content h3 span,
#content_1c h3 span {
	font-size: 11px;
	color: #999;
	line-height: 12px;
	padding-left: 8px;
	font-weight: normal;
	letter-spacing: 2px;
}
#content h4,
#content_1c h4 {
	font-size: 1.8em;
	font-weight:bold;
	color: #97703c;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #97703c;
	font-size: 20px;
	line-height: 16px;
	margin-top: 15px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 8px;
}
#content h4 span
#content_1c h4 span {
	font-size: 12px;
	color: #C19148;
	padding-left: 10px;
	line-height: 12px;
	font-weight: normal;
}

#content p,
#content_1c p {
	font-size: 13px;
	line-height: 20px;
	padding: 5px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

#content .box02_left {
	float: left;
	width: 340px;
	margin-left: 2px;
}
#content .box02_right {
	float: right;
	width: 340px;
}
#content .box02_left h3, #content .box02_right h3 {
	clear: both;
}
#content .box02_left .box_in,
#content .box02_right .box_in {
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#content .box02_left p,
#content .box02_right p {
	margin: 0px;
}

#content .box02_right .dl_list {
	border: 1px solid #D6D5CB;
}
#content .box02_right .dl_list dt {
	width: 70px;
	padding-left: 7px;
	background-position: left center;
}
#content .box02_right .dl_list dd {
	width: 205px;
}
#content .box02_right .dl_list dl {
	width: 320px;
	padding-top: 8px;
	padding-bottom: 8px;
}

dl.dl_link {
	padding: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D9D9D9;
	margin-right: 10px;
	margin-left: 5px;
}
.dl_link dt {
	font-size: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	line-height: 28px;
	margin-bottom: 7px;
	background-image: url(../img/base/li.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
	font-weight: normal;
	letter-spacing: 1px;
}
.dl_link dd {
	font-size: 13px;
	line-height: 20px;
	padding-right: 15px;
	padding-left: 15px;
	color: #505050;
}


.img_left {
	float: left;
	background-color: #FFFFFF;
	padding: 2px;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 10px;
	border: 1px solid #EDECE9;
}
.img_right {
	float: right;
	background-color: #FFFFFF;
	padding: 2px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
	border: 1px solid #EDECE9;
}
#top_img {
	text-align: center;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
}

.btn_s {
	text-align: right;
	clear: both;
	padding: 10px;
}
.btn_s a,
a.btn_s {
	color: #FFFFFF;
	background-color: #6a3e00;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
	font-size: 12px;
	border-top-width: 2px;
	border-right-width: 3px;
	border-bottom-width: 2px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #EEF0F0;
	border-right-color: #EEF0F0;
	border-bottom-color: #EEF0F0;
	border-left-color: #EEF0F0;
	text-decoration: none;
	background-image: url(../img/base/btn.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
.btn_s a:hover,
a.btn_s:hover {
	color: #FFFFFF;
	background-color: #6a3e00;
	background-image: none;
}


#content .to_top {
	text-align: right;
	padding-right: 20px;
	padding-bottom: 10px;
	clear: both;
	margin-top: 10px;
}
#content ul.list {
	padding-top: 10px;
	padding-bottom: 10px;
}
#content ul.list li {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 7px;
	padding-left: 15px;
	background-image: url(../img/base/li.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #DDDDDD;
	color: #211100;
}

#content .chui,
#content_1c .chui {
	color: #F00;
	font-size: 13px;
}
.syomei {
	font-size: 18px;
	text-align: right;
	padding-right: 15px;
	padding-bottom: 15px;
	font-family: "有澤楷書","ＡＲＰ行楷書体Ｈ", "ＡＲ行楷書体Ｈ","ヒラギノ明朝 Pro W6","HiraMinPro-W6";
	padding-top: 5px;
}

.form {
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 10px;
	background-color: #F8F8F6;
}
.form p.text {
	margin-right: 10px;
	margin-left: 10px;	
}

.teisei {
	text-decoration: line-through;
	padding-right: 5px;
	padding-left: 5px;
}

.box02_left .img_left {
	margin-bottom: 0px;
	margin-left: 5px;
	margin-right: 10px;
}
.box02_left .img_right {
	margin-bottom: 0px;
	margin-right: 5px;
	margin-left: 10px;
}

#content .menu_base {
	background-color: #F8F7F5;
	width: 580px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}

textarea ,
input {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
}
.map_base {
	background-color: #FFFFFF;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-top: 2px;
	padding-bottom: 5px;
	border: 1px solid #EAEAEA;
}

/*-----dlリスト-----*/
#content .dl_list {
	padding: 5px;
	border: 1px solid #EEEEEA;
	float: left;
	margin-bottom: 5px;
}
#content .dl_list dt {
	float: left;
	display: block;
	width: 80px;
	font-size: 12px;
	padding-left: 15px;
	line-height: 1.4em;
	background-image: url(../img/base/li.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
}
#content .dl_list dd {
	display: block;
	float: right;
	width: 460px;
	font-size: 12px;
	line-height: 1.4em;
	padding-left: 7px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #D7E6E8;
}
#content .dl_list dl {
	padding-bottom: 7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D6D5CB;
	display: block;
	width: 570px;
	padding-top: 7px;
	padding-right: 4px;
	padding-left: 4px;
	float: left;
}
#content .dl_list dd a {
	line-height: 1.4em;
}

/*
サイド
-------------------------------------------*/

#side {
	background-color: #F6F6F6;
	padding: 5px;
	float: left;
	width: 220px;
}
#side h3 {
	font-size: 14px;
	line-height: 18px;
	color: #333;
	background-image: url(../img/base/side_h3.gif);
	height: 20px;
	font-weight: normal;
	margin-bottom: 1px;
	padding-top: 7px;
	padding-left: 8px;
	padding-bottom: 6px;
	text-align: left;
	font-weight: normal;
	background-color: #333333;
}
#side .side_box {
	background-image: url(../img/base/side_box.gif);
	background-repeat: repeat-x;
	background-position: top;
	width: 220px;
	margin-bottom: 5px;
	background-color: #F2F1EF;
	padding-top: 5px;
	padding-bottom: 10px;
}
#side .side_box h3 {
	background-color: #3DAAD3;
	background-image: none;
	line-height: 20px;
	height: 20px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
	font-size: 13px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #D3D1C9;
}
#side .side_box .side_inbox {
	background-image: url(../img/base/side_inbox.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	width: 210px;
	padding-top: 5px;
	padding-bottom: 10px;
	background-color: #F5F5F4;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
#side li {
	line-height:0;
}
#side li a {
	display: block;
	font-size: 12px;
	line-height: 16px;
	color: #333;
	text-decoration: none;
	background-color: #F8F8F5;
	padding-top: 6px;
	padding-right: 5px;
	padding-left: 22px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0D8;
	background-image: url(../img/base/side_li.gif);
	background-position: center top;
	background-repeat: no-repeat;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	height: 34px;
}

#side li a:hover {
	background-color: #FFFFFF;
	color: #666;
	background-image: url(../img/base/side_li_ov.gif);
}

#side li.level2 {
	background-image: url(../img/base/side_li_level2.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#side li.level2 a {
	display: block;
	font-size: 12px;
	line-height: 16px;
	color: #333;
	text-decoration: none;
	background-color: #F8F8F5;
	padding-top: 3px;
	padding-right: 5px;
	padding-left: 26px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0D8;
	background-image: url(../img/base/side_li_level2.gif);
	background-position: center top;
	background-repeat: no-repeat;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	height: 22px;
}

#side li.level2 a:hover {
	background-color: #FFFFFF;
	color: #666;
	background-image: url(../img/base/side_li_level2_ov.gif);
}

#side .side_box .side_inbox p {
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	font-size: 12px;
}
#side .side_box .side_btn {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
#side .side_box .side_prbox {
	width: 186px;
	background-color: #F9F9F7;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	padding: 10px;
	font-size: 12px;
	color: #6F6B5E;
}
#side .side_box .side_prbox p {
	font-size: 10px;
}
#side .side_box .side_prbox a {
	color: #8E8979;
	font-size: 10px;
}

#side li a span {
	font-size: 10px;
	line-height: 12px;
	color: #CCC;
}
#side li a:hover span {
	color: #CCC;
}
#side ul {
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #E3E3E3;
	border-right-color: #E3E3E3;
	border-left-color: #E3E3E3;
	display: block;
}
#side .chui {
	font-size: 10px;
	color: #D73743;
	padding-left: 5px;
}

/*
フッター
-------------------------------------------*/

#foot {
	background-image: url(../img/base/foot.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #221f1f;
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	height: 80px;
	position: relative;
}
#foot p {
	font-size: 10px;
	color: #333;
	line-height: 16px;
	text-align: right;
	position: absolute;
	right: 20px;
	bottom: 25px;
}
#foot li a {
	color: #333;
	font-size: 11px;
}
#foot li {
	font-size: 12px;
	display: inline;
	padding-right: 8px;
	padding-left: 8px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #9EABAB;
}

#foot #f_ul01 {
	position: absolute;
	left: 35px;
	top: 13px;
}
#foot #f_ul02 {
	position: absolute;
	left: 20px;
	top: 38px;
}
#foot #f_logo {
	font-size: 24px;
	color: #FFF;
	position: absolute;
	top: 30px;
	right: 25px;
	font-family: "Times New Roman", Times, serif;
}

address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFF;
	background-color: #221f1f;
	line-height: 20px;
	text-align: right;
	padding-right: 10px;
}


/*
各種テーブル
-------------------------------------------------------------------*/
table {
	border-collapse: collapse;
}
table td {
	border-collapse: collapse;
}
#content table.table_info,
#content_1c table.table_info {
	width: 600px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
#content table td,
#content_1c table td {
	padding: 2px;
	border: 1px solid #EAE8DF;
	font-size: 13px;
}
#content table th,
#content_1c table th {
	font-size: 16px;
	text-align: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 3px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #EAE8DF;
	border-right-color: #EAE8DF;
	border-bottom-color: #D1CDBA;
	border-left-color: #EAE8DF;
	background-color: #F1ECE3;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-weight: normal;
	color: #664B24;
}
#content form table th,
#content_1c form table th {
	width: 127px;
}

#content table td.td_head,
#content_1c table td.td_head {
	background-color: #FAF8F3;
	text-align: right;
	padding: 8px;
	white-space: nowrap;
	color: #333333;
	border-top-width: 1px;
	border-right-width: 4px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D5D5D5;
	border-right-color: #CDBB9C;
	border-bottom-color: #D5D5D5;
	border-left-color: #D5D5D5;
	font-size: 13px;
	background-image: url(../img/base/td_head.gif);
	background-repeat: repeat-x;
}

#content table td.td_odd,
#content_1c table td.td_odd {
	background-color: #FFFFFF;
	text-align: left;
	padding: 8px;
	border: 1px solid #D5D5D5;
	font-size: 12px;
	background-image: url(../img/base/td_odd.gif);
	background-repeat: repeat-x;
	line-height: 20px;
}

.td_head .eng {
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	color: #C6B18E;
}

#content table.table_menu th {
	border-right-width: 4px;
	border-right-style: solid;
	border-right-color: #BDB7A1;
	text-align: right;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #DDDDDD;
	white-space: nowrap;
	background-color: #FCFBF8;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #DDDDDD;
	border-left-color: #DDDDDD;
	padding-left: 20px;
}
#content table.table_menu th span {
	font-size: 10px;
	color: #36A6DC;
}
#content table.table_menu td {
	padding-left: 15px;
	border-bottom-color: #E5E5E5;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 22px;
	background-color: #FFFFFF;
	border-top-color: #E5E5E5;
	border-right-color: #E5E5E5;
	border-left-color: #E5E5E5;
	padding-right: 15px;
}
#content .table_menu strong {
	font-size: 16px;
	color: #238CCB;
	padding-right: 5px;
	padding-left: 5px;
}
#content table.table_menu {
	width: 520px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
}

.table_info th a {
	color: #312D24;
}
#content .table_info .td_odd p {
	margin: 0px;
}

#content table.table_menu td {
	font-size: 14px;
}
#content table.table_menu th {
	font-size: 14px;
	background-image: url(../img/base/th.gif);
	background-repeat: repeat-x;
	background-position: center top;
	color: #334A51;
	background-color: #F7F9F9;
	border-right-color: #ABBDBE;
}

.tbl01 {
	clear: both;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	width: 850px;
	margin-bottom: 30px;
	font-size: 80%;
}
.tbl01 tr.colored {
	background: #f0f0f0;
	font-weight: bold;
}
.tbl01 th {
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background: #f0f8fc;
	padding: 0.5em 1em 0.3em;
	font-weight: normal;
	vertical-align: middle;
	width: 14em;
}
.tbl01 td {
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	padding: 0.5em 1em 0.3em;
	vertical-align: middle;
	text-align: center;
}

.tbl01 .w9 {
	width: 9em;
}
.tbl01 caption {
	text-align: left;
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 10px;
	border-left: 5px solid #f0c;
	line-height: 1;
	padding-left: 7px;
}



.tbl02 {
	clear: both;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	width: 850px;
	margin-bottom: 30px;
	font-size: 80%;
}
.tbl02 tr.colored {
	background: #f0f0f0;
	font-weight: bold;
}
.tbl02 th {
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background: #f0f8fc;
	padding: 0.5em 1em 0.3em;
	font-weight: normal;
	vertical-align: left;
	width: 14em;
}
.tbl02 td {
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	padding: 0.5em 1em 0.3em;
	vertical-align: middle;
	text-align: left;
}

.tbl02 .w9 {
	width: 9em;
}
.tbl02 caption {
	text-align: left;
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 10px;
	border-left: 5px solid #f0c;
	line-height: 1;
	padding-left: 7px;
}


/*
ギャラリー
-------------------------------------------------------------------*/
#content .box3 {
	text-align: center;
	width: 205px;
	padding-top: 8px;
	padding-bottom: 8px;
	border: 1px solid #EEE8DF;
	float: left;
	margin-bottom: 10px;
	margin-left: 10px;
	background-color: #F9F7F4;
}
.box3 .btn a {
	font-size: 12px;
	color: #FFFFFF;
	background-color: #BF9F62;
	display: block;
	margin-top: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 100px;
	margin-right: auto;
	margin-left: auto;
	text-decoration: none;
	line-height: 14px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #EBE1CF;
	border-right-color: #EBE1CF;
	border-bottom-color: #EBE1CF;
	border-left-color: #EBE1CF;
	background-image: url(../img/base/btn.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
.box3 .btn a:hover {
	color: #008DD9;
	background-color: #F0FDFF;
	background-image: none;
}
.box3 a img {
	background-color: #FFFFFF;
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 2px;
	padding-left: 1px;
	border: 1px solid #E2DBCD;
}
.box3 a:hover img {
	border-top-color: #89E1FE;
	border-right-color: #89E1FE;
	border-bottom-color: #2FCAFD;
	border-left-color: #89E1FE;
}
#content .box3:hover {
	background-color: #ECFBFF;
	border-top-color: #B3E9F7;
	border-right-color: #B3E9F7;
	border-bottom-color: #B3E9F7;
	border-left-color: #B3E9F7;
}

/*
サイトマップ
-------------------------------------------------------------------*/

#main p.p_sitemap {
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
}
#main ul.ul_sitemap {
	padding: 10px;
}
#main .ul_sitemap li {
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 35px;
}
#main .ul_sitemap ul {
	margin: 0px;
	padding: 0px;
}
#main .ul_sitemap li a {
	background-image: url(../img/base/li.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
}



/*---------------------------------
_ページ送り
-----------------------------------*/
.pagebox {
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 0px;
	margin-top: 30px;
	margin-right: 0px;
	list-style-type: none;
	text-align: center;
}
.pagebox li {
	display:inline-block;
	padding-right:0.2em;

	/display:inline;
	padding-left: 0.2px;
}
.pagebox li strong {
	background-color:#57451e;
	border: 1px solid #333;
	padding-top: 8px;
	padding-right: 11px;
	padding-bottom: 8px;
	padding-left: 11px;
	text-decoration: none;
	color: #FFFFFF;
}
.pagebox li a {
	background-color:#FFF;
	border: 1px solid #333;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	text-decoration: none;
}
.pagebox li a:hover {
	background-color: #CCC;
	color: #333;
}


/*---------------------------------
_iframe_box
-----------------------------------*/
#content div.iframe_box iframe {
	border:none;
	width:820px;
	height:620px;
	-moz-width:656px;
	-moz-height:496px;
	zoom: 80%;
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-webkit-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	margin:0px;
	padding:0px;
	background-color: #f5f5f5;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#content div.iframe_box iframe {
		width: 1020px;
		height: 780px;
	}
}


/*---------------------------------
_clearfix
-----------------------------------*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}


/*
v(^^)v━━━━━━━━━━━━━━━━━━━v(^^)v

↓特定商取引法

v(^^)v━━━━━━━━━━━━━━━━━━━v(^^)v 
*/
table.tokutei{
	border-top:1px solid #FFFFFF;
	border-left:1px solid #FFFFFF;
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show;
	font-size: 13px;
}
.tokutei th{
    border-right:1px solid #FFFFFF;
    border-bottom:1px solid #FFFFFF;
    color:#330000;
    background-color:#996633;
    background-position:left top;
    padding:0.3em 1em;
    text-align:center;
	background-color:#ffffff;
}
.tokutei td{
	border-right:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	padding:0.3em 1em;
	line-height: 170%;
}

/*
v(^^)v━━━━━━━━━━━━━━━━━━━v(^^)v

↓無料受講お申し込みボタン

v(^^)v━━━━━━━━━━━━━━━━━━━v(^^)v 
*/

.button-cnt {
	width:350px;
	height:90px;
	margin:20px auto 10px auto;
}
.button-cnt a {
	display:block;
	width:350px;
	height:90px;
	background: url(../img/main/button.png) no-repeat;
	text-decoration:none;
}
.button-cnt a:hover {
	background: url(../img/main/button_02.png) no-repeat;
}
